forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Addi <a...@rocktreesky.com>
Subject Re: [jira] Closed: (FOR-837) ForrestBar 0.7 will not install on FF 1.5.0.1
Date Wed, 22 Mar 2006 19:18:50 GMT
The packaged 0.7 xpi that I attached to the JIRA issue worked.  I have
it installed on my 1.5.0.1 right now.  I don't know where it went in the
midst of all this but it was not as simple as changing the rdf file to
the higher version number to get it working properly.  I actually copied
over the 0.8 files and removed the 0.8 stuff from it to get it working.

I can't remember the details on removing a foobared extensions because
it has been a long time since I had to, but there should be info at the
Mozilla forums.

- Addi

Ferdinand Soethe wrote:

>Ferdinand Soethe wrote:
>
>  
>
>>Just updated svn and tried to installed the xpi but after starting the
>>install it just never materializes as an installed extension.
>>FB 0.8 works just fine. Any ideas?
>>    
>>
>
>Update: Seems like version 0.7 and 0.8 have some serious conflict:
>
>After uninstalling version 0.8 I now have a forrestbar
>(probably version 0.7) that does not show in the extensions list and
>is otherwise pretty useless. And worse, the toolbar cannot be
>disabled or uninstalled unless sbdy knows how to trick FF into
>uninstalling something that is not in the extension list.
>
>--
>Ferdinand Soethe
>
>
>
>
>
>  
>



Mime
View raw message